Bug 10173 - extraneous file form tar
Summary: extraneous file form tar
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tar   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-14 19:50 UTC by Phil Tung
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-14 19:50:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Tung 2000-03-14 19:50:32 UTC
I tar up a directory tree form aix and  untar it  on RH6.1 machine,
the numeber of files matched  on both system.
now I tar up the same directory tree on RH6.1 and untar it on aix 4.3
There is an extra file named @LongLink with the date Dec 31 1969 and
the permission is set to blank ( no rwx at all).

the version of the tar pkg is  tar-1.13.11-1

Comment 1 Bernhard Rosenkraenzer 2000-08-08 11:29:25 UTC
try the current version, should be fixed.


Note You need to log in before you can comment on or make changes to this bug.